# Gimp.ConfigInterface.build_plug_in_path

    function build_plug_in_path(name: String): String {
        // Gjs wrapper for gimp_config_build_plug_in_path()
    }

Creates a search path as it is used in the gimprc file. The path returned by Gimp.config_build_plug_in_path includes a directory below the user's gimp directory and one in the system-wide plug-in directory.

Note that you cannot use this path directly with Gimp.Path.parse. As it is in the gimprc notation, you first need to expand and recode it using Gimp.ConfigPath.expand.

Since 2.4

name

  directory name (in UTF-8 encoding)

Returns

  a newly allocated string